# _EdgeInfo Struct Reference

## Data Fields

SegmentInfo | bounds
MagickRealType | scanline
PointInfo * | points
unsigned long | number_points
long | direction
MagickBooleanType | ghostline
unsigned long | highwater

## Field Documentation

SegmentInfo _EdgeInfo::bounds

MagickRealType _EdgeInfo::scanline

PointInfo* _EdgeInfo::points

unsigned long _EdgeInfo::number_points

long _EdgeInfo::direction

MagickBooleanType _EdgeInfo::ghostline

unsigned long _EdgeInfo::highwater

The documentation for this struct was generated from the following file:

- draw.c